
table {
	border-collapse: collapse;
	background:#efffff none repeat scroll 0 0;       /*цвет фона в таблицах*/
	border: 1px solid #1f4f52;
}

table.nav {border: 4px double black;}
td.nav {border: 4px double black;}	
	


body{
	font-family: Arial, Helvetica, Sans-Serif;    /* шрифт страницы*/
	background-image: url('fon.jpg');             /*фон страницы     */       

}




td {
	
	
	text-align: center;
	vertical-align: middle;
}



a.cl1:link {    /*цвет ссылки*/
	 
	
	text-align: center;
	text-decoration: none;
	color: #2ca9af;
	outline: none;
}

a.cl1:visited {    /*посещенная */
	 
	
	text-align: center; 
	text-decoration: none;
	outline: none;
}

a.cl1:active {   /*активная*/
	 
	
	text-align: center;
	text-decoration: none;
	 
	outline: none;
}

a.cl1:hover {   /*наведенная*/
	 
	
	color: #FFA810;     
	
}

.no_act_sLink {
     
	color: #C0C0C0;
	font-size: medium;
	text-align: center;	
}

.text_med {
     
	color:#660000 ;
	font-size: medium;
	font-weight: bold;
	text-align:left;
}

.text_larg { /* FIO*/
     
	color: #13696d;
	font-size: large;
	font-weight: bold;
	text-align:left;
}

.text_main {
     
	color: #000000 ;       /*текст в описании*/
	text-align: justify;
}

.text_head { /*заголовки*/
     
	color:#13696d;
	text-align: center;
	font-weight: bold;
}

.text_dark_blue_left{
	 
	color: #002953;
	font-size: small;
	text-align: left;
}

